Bug 283761 - Update translation for Serbian language
Update translation for Serbian language
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-08 19:59 EDT by Igor Miletic
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-10 03:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Updated sr.po file (18.34 KB, text/x-gettext-translation)
2007-09-08 19:59 EDT, Igor Miletic
no flags Details

  None (edit)
Description Igor Miletic 2007-09-08 19:59:36 EDT
This is updated Serbian translation of the system-config-samba.

I have no clue how to add it to repository so I am attaching it here.

I apologize if this is the wrong way to update translation for system-config-samba.
Comment 1 Igor Miletic 2007-09-08 19:59:36 EDT
Created attachment 190881 [details]
Updated sr.po file
Comment 2 Nils Philippsen 2007-09-10 03:46:20 EDT
Applied to system-config-samba-1.2.51-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.